using System;
using System.IO;

namespace Velikost_disku
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Velikost a volné místo na disku";

         // Instance tyou DriveInfopro mechaniku C: 
         DriveInfo driveInfo = new DriveInfo("C:");

         // Vypíšeme velikost a volné místo
         Console.WriteLine("Volné místo na disku C:");
         Console.WriteLine("Celková velikost: {0} bajtů", driveInfo.TotalSize);
         Console.WriteLine("celkem volné místo: {0} bajtů",
             driveInfo.TotalFreeSpace);
         Console.WriteLine("Pro aktuálního uživatele je k dispozici " +
            "volné místo: {0} bajtů", driveInfo.AvailableFreeSpace);

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
